{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/115",
  "scrapedAt": "2025-12-17T08:57:38.905Z",
  "page": 115,
  "count": 10,
  "items": [
    {
      "date": "18 มี.ค. 2568",
      "no": "ปท 0023.6/ว6349",
      "title": "การปฏิบัติตามมาตรการการแก้ไขปัญหาไฟป่า หมอกควัน และฝุ่นละอองขนาดเล็ก PM2.5 (ประกาศมาแล้ว 273 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การปฏิบัติตามมาตรการการแก้ไขปัญหาไฟป่า หมอกควัน และฝุ่นละอองขนาดเล็ก PM2.5.pdf&filepath=dispatch_upload/backend/core_dispatch_395652_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การปฏิบัติตามมาตรการการแก้ไขปัญหาไฟป่า หมอกควัน และฝุ่นละอองขนาดเล็ก PM2.5.pdf&filepath=dispatch_upload/backend/core_dispatch_395652_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/115"
    },
    {
      "date": "18 มี.ค. 2568",
      "no": "ปท 0023.6/ว6348",
      "title": "การเพิ่มพื้นที่สีเขียวในเมืองขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 273 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเพิ่มพื้นที่สีเขียวในเมืองขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_395651_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเพิ่มพื้นที่สีเขียวในเมืองขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_395651_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/115"
    },
    {
      "date": "18 มี.ค. 2568",
      "no": "ปท 0023.6/ว6319",
      "title": "แนวทางการสร้างอาชีพและเพิ่มรายได้ให้กับประชาชนในท้องถิ่นผ่านการเพิ่มมูลค่าจากขยะ (Upcycling Waste to Wealth) (ประกาศมาแล้ว 273 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการสร้างอาชีพและเพิ่มรายได้ให้กับประชาชนในท้องถิ่นผ่านการเพิ่มมูลค่าจากขยะ.pdf&filepath=dispatch_upload/backend/core_dispatch_395615_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการสร้างอาชีพและเพิ่มรายได้ให้กับประชาชนในท้องถิ่นผ่านการเพิ่มมูลค่าจากขยะ.pdf&filepath=dispatch_upload/backend/core_dispatch_395615_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/115"
    },
    {
      "date": "18 มี.ค. 2568",
      "no": "ปท 0023.3/ว6314",
      "title": "การดำเนินการตามนโยบายเร่งรัดด่วนของรัฐบาล ด้านการส่งเสริมการท่องเที่ยวและแหล่งที่มนุษย์สร้าง (ประกาศมาแล้ว 273 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการตามนโยบายเร่งเด่วนของรัฐบาล ด้านการส่งเสริมการท่องเที่ยวและแหล่งที่มนุษย์สร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_395608_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการตามนโยบายเร่งเด่วนของรัฐบาล ด้านการส่งเสริมการท่องเที่ยวและแหล่งที่มนุษย์สร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_395608_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/115"
    },
    {
      "date": "18 มี.ค. 2568",
      "no": "ปท 0023.3/ว6315",
      "title": "การจัดทำคลิปวิดีโอขับเคลื่อนน้ำดื่มสะอาดบริการประชาชนขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 273 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำคลิปวิดีโอขับเคลื่อนน้ำดื่มสะอาดบริการประชาชนขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_395606_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำคลิปวิดีโอขับเคลื่อนน้ำดื่มสะอาดบริการประชาชนขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_395606_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/115"
    },
    {
      "date": "18 มี.ค. 2568",
      "no": "ปท 0023.5/ 6301",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 273 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_395587_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_395587_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/115"
    },
    {
      "date": "18 มี.ค. 2568",
      "no": "ปท 0023.5/ 6273",
      "title": "โครงการฝึกอบรมการปฏิบัติงานในระบบบัญชีคอมพิวเตอร์ขององค์กรปกครองส่วนท้องถิ่น (NEW e LAAS) สำหรับสถานธนานุบาลสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 273 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรม.pdf&filepath=dispatch_upload/backend/core_dispatch_395574_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรม.pdf&filepath=dispatch_upload/backend/core_dispatch_395574_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/115"
    },
    {
      "date": "18 มี.ค. 2568",
      "no": "ปท 0023.5/ว727",
      "title": "การตรวจสอบการคลัง การเงิน การบัญชี และการพัสดุองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 273 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การตรวจสอบการคลัง การเงิน การบัญชี และการพัสดุองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_395533_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การตรวจสอบการคลัง การเงิน การบัญชี และการพัสดุองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_395533_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/115"
    },
    {
      "date": "18 มี.ค. 2568",
      "no": "ปท 0023.2/ว724",
      "title": "ตรวจสอบการคำนวนภาระค่าใช้จ่ายด้านการบริหารงานบุคคลตามมาตรา 35 แห่งพระราชบัญญัติระเบียบบริหารงานบุคคลส่วนท้องถิ่น พ.ศ. 2542 (ประกาศมาแล้ว 273 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-318093026.pdf&filepath=dispatch_upload/backend/core_dispatch_395510_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-318093026.pdf&filepath=dispatch_upload/backend/core_dispatch_395510_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/115"
    },
    {
      "date": "18 มี.ค. 2568",
      "no": "ปท 0023.3/ว6233",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนทั่วไป เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ ประจำปีงบประมาณ พ.ศ. 2568 งวดที่ 3 จำนวน 2 เดือน (เดือนเมษายน - เดือนพฤษภาคม 2568) (ประกาศมาแล้ว 273 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนทั่วไป เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ ประจำปีงบประมาณ พ.ศ. 2568 งวดที่ 3 จำนวน 2 เดือน (เดือนเมษายน - เดือนพฤษภาคม 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_395504_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนทั่วไป เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ ประจำปีงบประมาณ พ.ศ. 2568 งวดที่ 3 จำนวน 2 เดือน (เดือนเมษายน - เดือนพฤษภาคม 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_395504_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/115"
    }
  ]
}